<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="190dp"
        android:background="@mipmap/bg_message"
        app:layout_constraintTop_toTopOf="parent" />

    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />

    <com.swago.baseswago.cusview.SwagoRecyclerView
        android:id="@+id/swagoRv"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="81dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>